Subject: RE: Mass. Disclosure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 13:31:00 -0700 (PDT)

Richard?
---------------------- Forwarded by Heather Mathis/HOU/EES on 08/14/2001 08:30 AM ---------------------------
From:	Stacey Bolton/ENRON@enronXgate on 08/13/2001 06:44 PM
To:	Heather Mathis/HOU/EES@EES
cc:	 
Subject:	RE: Mass. Disclosure

Richard Ring can fill you in on the details, but you guys are switching some MA customers from finicial to physical.

Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Mathis, Heather  
Sent:	Monday, August 13, 2001 1:22 PM
To:	Bolton, Stacey
Subject:	Re: Mass. Disclosure

FYI
---------------------- Forwarded by Heather Mathis/HOU/EES on 08/13/2001 01:20 PM ---------------------------
   
 	Enron Energy Services  From:  Mike D Smith                           08/13/2001 01:16 PM	

To:	Heather Mathis/HOU/EES@EES
cc:	 
Subject:	Re: Mass. Disclosure   << OLE Object: StdOleLink >> 

I know nothing about this.  Our MA customers get a label with their K.  Let me know if there issues here that I need to consider.

 
Heather Mathis
08/13/2001 12:40 PM
To:	Mike D Smith/HOU/EES@EES
cc:	 
Subject:	Mass. Disclosure

Do you know anything about this switching?
---------------------- Forwarded by Heather Mathis/HOU/EES on 08/13/2001 12:39 PM ---------------------------
From:	Stacey Bolton/ENRON@enronXgate on 08/13/2001 11:19 AM
To:	Heather Mathis/HOU/EES@EES
cc:	Frank Rishe/ENRON@enronXgate, Marianne Castano/HOU/EES@EES 
Subject:	Mass. Disclosure

Heather:
 
Frank Rishe, Government Affairs for MA, got a call from EES origination regarding your switching customers to physical delivery and disclosure requirements.  You'll most likely be getting a call as we let them know you handle the logistics for disclosure.  It would be helpful, though, to get a brief update on the status of MA customers and the disclosure label.  I'm assuming that the customers being switch to physical delivery already have a label with their contract, and are on the list to receive a quarterly label.  Is this correct?  
 
Also, I have a copy of the label that was for 9/1/00 to 5/31/04.  Is this the latest label?   Thanks so much for your help.
 
Regards,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked]

 << File: anabnr2.gif >>  << File: Nature Bkgrd.jpg >> 

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>